*{
    padding: 0px;
    margin: 0px;

    box-sizing: border-box;
}

body{
    width: 100vw;
    height: 100vh;
    background-color: var(--main-color);
}

.main-wrapper{
    width: fit-content;
    min-width: 100%;
    height: 100%;
    overflow-y: hidden;
    overflow-x: scroll;

}

.archive-list{
    width: fit-content;
    height: 100%;
    list-style-type: none;

    display: flex;
    flex-direction: column;
    column-gap: 5px;
    row-gap: 5px;
    flex-wrap: wrap;

}

.archive-item{
    display: block;
    padding: 10px;
    background-color: var(--accent-color1);
    
    font-family: "header-font";
    font-size: 2em;
    color: var(--main-color);

}
a{
    text-decoration: none;
}

a:visited{
    color: var(--main-color);
}



